.submenu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    z-index: 10;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    padding-inline-start: 0;
    text-align: center;
    background-color: #1b435d;
}
.submenu li:hover {
        background: rgba(255,255,255,.2);
}
.submenu li a {
    display: block;
    color: #fff;
    text-decoration: none;
}
ul.header-navigation-main li:hover .submenu {
    display: block;
}

.header-navigation-list{
    color: #868686;
}
.header-navigation{
padding:0;
}
